Okay
  Print

Server Requirements

Below are the server requirements for the theme

  1. Minimum PHP version should be 7.0 or PHP version > 7.0
  2. PHP Zip extension Should be Installed
  3. max_execution_time = 300
  4. max_input_time = 300
  5. memory_limit = 512
  6. post_max_size = 50M
  7. upload_max_filesize = 50M
  8. CURL should be enabled to download Unyson extensions and demo content.
  9. Node.js server should be installed( required only for real-time chat ) 
  10. allow_url_fopen and allow_url_include 
  11. Make sure GD & Imagemagick libraries should be installed on your server. Which is required to upload and generate images sizes